<!DOCTYPE html>
<html>
<body>
<ul>
    <li>Voltooid: 28BC</li>
    <li>Opdrachtgever: Augustus</li>
    <li>Functie: begraafplaats voor familieleden van Augustus (dus ook latere keizers)</li>
</ul>
<h4>Wikipedia</h4>
Het Mausoleum van Augustus was het mausoleum (praalgraf) dat keizer Augustus
voor zichzelf en zijn familie in Rome liet aanleggen.<br><br>

Augustus liet het mausoleum bouwen in 28 v.Chr. aan de oever van de Tiber, aan
de noordelijke rand van het Marsveld. Vijf jaar later werd het in gebruik
genomen, toen de as van Augustus’ jong gestorven schoonzoon Marcellus erin werd
bijgezet. Het mausoleum - dat het grootste grafmonument in Rome was tot dan toe
- was het eerste van een aantal bouwwerken die Augustus op het Marsveld liet
oprichten ter ere van de door hem bewerkstelligde vrede na de burgeroorlogen.
Het Horologium van Augustus, de Ara Pacis en een openbaar park zouden ook deel
uitmaken van dit complex.<br><br>

Het mausoleum had een grote ronde basis van 12 m. hoog met een diameter van ca.
89 m. Daarin liepen meerdere concentrische gangen rond een centrale grafkamer.
De basis was gebouwd van tufsteen en was aan de buitenkant met blokken witte
travertijn (of marmer) bekleed. Boven de basis had het monument de vorm van een
heuvel. Deze was ‘tot bovenaan toe dicht beplant met altijd groene bomen’, aldus
de beschrijving van Strabo. Op de top stond een groot bronzen standbeeld van
Augustus.<br><br>

De vorm van een grafheuvel (of tumulus) was waarschijnlijk ontleend aan de
Etruskische grafheuvels. Het monumentale karakter was geïnspireerd door de
mausolea die Augustus in het Oosten had gezien, zoals het Mausoleum van
Halicarnassus en de tombe van Alexander de Grote in Alexandrië.<br><br>

Voor de ingang van het mausoleum stonden twee Egyptische obelisken. Deze staan
nu op het plein achter de Santa Maria Maggiore en op het Quirinaal.<br><br>

De centrale grafkamer bevatte vermoedelijke de grafurnen van Augustus zelf, zijn
vrouw Livia, zijn kleinzoons Lucius en Gaius Caesar, zijn zuster Octavia en zijn
schoonzoon Marcellus. In de gangen om de centrale grafkamer werden andere leden
van de Julisch-Claudische familie bijgezet, onder wie de keizers Tiberius en
Claudius. Ook keizer Nerva liet zich hier bijzetten, evenals Julia Domna, de
vrouw van keizer Septimius Severus, die haar afstamming op de Julisch-Claudische
familie terugvoerde.<br><br>

In de 12de eeuw werd het mausoleum een bolwerk van de familie Colonna. In 1241
werd het veroverd door paus Gregorius IX, die een einde maakte aan die functie.
Daarna was het een tuin en een wijngaard. In de zeventiende eeuw kwam het in
gebruik als amfitheater. Nog in de twintigste eeuw werden er stierengevechten
gehouden. In het begin van de twintigste eeuw was het een concertzaal. In 1936
werd op instigatie van Mussolini begonnen met het vrij leggen van het monument
en werd het zo veel mogelijk in zijn oorspronkelijke staat teruggebracht.
Mussolini wilde het laten restaureren en er zelf begraven worden, maar dat is er
nooit van gekomen.<br><br>
<a href="https://nl.wikipedia.org/wiki/Mausoleum_van_Augustus">Bron</a>
</body>
</html>